## littlebigadventure 1.0.0

=== debian/changelog ===
littlebigadventure (1.0.0) unstable; urgency=low

  * Initial release

 -- sakya <sakya_tg@yahoo.it>  Sun,  15 Apr 2012 15:30:46 +0200
