=== debian/control ===
Source: littlebigadventure
Section: user/games
Priority: extra
Maintainer: Paolo Iommarini <sakya_tg@yahoo.it>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixer1.2-dev, libz-dev, libts-dev
Standards-Version: 3.7.3

Package: littlebigadventure
Architecture: armel
Depends: ${shlibs:Depends}
Description: Twin-E is an GPL implementation of the Relentless engine that is used for the Little Big Adventure series.
 This is _JUST_ the engine, you will need to original data files in order to play.
 Once obtained, create a folder called twine in dir /home/user/MyDocs/.lba/ and copy the files to that dir.
XSBC-Homepage: http://hota.sourceforge.net/
XSBC-Bugtracker: http://hota.sourceforge.net/
XB-Maemo-Display-Name: Little Big Adventure
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9wEDw0cNiXem/UAAABBdEVYdENvbW1lbnQAQ1JFQVRPUjogZ2Qt
 anBlZyB2MS4wICh1c2luZyBJSkcgSlBFRyB2ODApLCBxdWFsaXR5ID0gODUKAeFErwAAIABJREFU
 aN49msmPJdl13s90b0zvvcz3cqisubqGHskexG5Ksii1RtuQFzIMGLC99//jP8Ere6WdbMMGLIgy
 LFJqkxQlNntgdVV1V1VWzvnGGO5wjhfZFBCLWJ6D+H7fF3Hjw4PRdkpJAY0diMSUAZGJBMmZgaoj
 EmIDQPEZKSInZhO/bFvIWEnlUTAqWRan5sImX27SBYkKAWfgLJJLzCWoAyQAQ8yE0Sx3wAqICIgI
 hABAiAhIgAwgQKyGAEzERAYYNQ05ppQVgdkxOUTgkr2COV/6sjIwJy4Mfd91lnOOUZicc4gYYwIi
 dt4AhhBSjs67gnJhoXbIliz2OXY5B9UEZoIs4EiFtEAtwQoDp0CGZpgUk5KaMQACAiCC/dMdEAAZ
 EiAhMqKZxRhDiln1alVDAEAAAAAR8TEnQDTLMYSHDx9WVYUIaHB5du5ZUoir5TLlTGaaY84ZUnJO
 clSxTYWhhEaBguWcwQCIhLHEDKhkGVA9ZGfmFEghG2ZDBcyISuDYwAAMDAAADAC/nczMzAwJiJiZ
 mBlAwRRMVdHAsqkqIAiyIKAa5hAtx0cP7r/zzjs7s5mp/eqLLwnp+Oj4888/33TPs0aN2UwdZAEY
 hk5oxTLoMFgUZ4XjApCDKipgBkA2JTSn6rIJoBnqt0NQJsglAAIYmAHo1fzf7mGqwMxmmrOxSFNV
 SNynsOk7zYmI1UyTgoGs2t45VxSOCUov2+PRtdn01s0bRVlPJ1vb0+mro2Nxcnp6ulwtJ+OmEtd3
 fVyvpk1DzEOAru81gyNw4glIY84xI6IwMRIAooKBGRrw1agKoAiZTNHwagFABEMzu9oJDLzzKYS+
 7wFgPBqzd12O/TDEnJrxKEfVOBiASFEjQVYjgNL7Z08enx0dEiI753yVFVbr9vzicjKdFWXRLs5X
 i3UhtlP5drnUAqBwmUHRGZbREHI0VWQUAsIMls0EzDEQAZjFrMkwgxkAMhgCmIF+K+grKdkVDF3f
 Q9ayKPb29m7dvevL8nx+kdHOLy+7vkdDIAQDMXJZU0pBSZtCLs9O56Z934eU6/FWSJYNzTDGwMLj
 cR1xiG0XUzdCWCZaWkFcUtFEcympWioceQG0YJpMFY0RHRojIJqaJTAzvZK6GaDht6L/tf7ximUE
 RQQAbLvu+PiInVt3XYgBCRUAza44kZjBsRAraswpzi/OBSGl1MfUhxSNpKhYXNd3lOOscddvXq8g
 adcP85O+h5RKRI/oMkuwbJaAjCTnNAAMLISGqIlMyJgBCNRMzcwA1UABAAwREMzwaoNvnRQBkBHA
 Nuv1erM2xASWwADxinFQMzDJamXhy8JR6lPo23blGEREDUNuA5BD8ojZLIVeC7yxf/Dug1uFhS//
 /hO6yBRGZ8vlpl/lojZhAxs0QgqsgTGjIBigKqiRGhjgr13nn0zTwBAAr0hBREQAYEBQIEQkNMOU
 cwY1QiQiA71aAAwR2Vc7oMlSJMseTRAcISEoYLQMJNkg5iQIB3u7O5MaQxeXi9t7sz/9kz98dP9+
 Dptufb7slujQlyKCmKMDqMrClS4CZJRMDsAhMAEBmiEoXanlCnIDuAozJEREICA08E4YCQwQgJiJ
 GABV1QCICRRMjYhYigmBMgCDYk6oCcHMQBEzkgIqgJppThqHYb0alou4WWEcHt5/8PqN6Z1t8k6/
 fnkUbRCHmE27MCoqNsoZjIsIYlASFowOjYkQmRQtgTr0hsDMLFd5gIQEAJYzIdGvPRYRiRDpKuGA
 CRCQkBFRVZn9SAgEjSCjJrCMAIaov76ACRBzjqnvdOhJswdEtb29g0ez4q09GU/GP/zRLzchMhsp
 F+Ya9JjMMiL7ZAzoBb1H54y8iHNEgkhYSAFX0zErKBGJCBMBghATIhrQr4MNAPAqMxAIAADVIKUk
 aAng20A0REPSK3e78uMrz76CzAyQiD1I2UV+djg/m8DNG3JQVztlcdwNIWYmrIqKegVFLxKNFQCA
 PXIJ4pkKMRJWomRiSJbIAIyAUAhRxCGgpixEmA3UrhI3qxoCADAaAhChmmVVNROEBKaAaABq+O1r
 CYJdhU1OYEosjEYiaKTog/nLFp4erZ/6tH2Zv8x069b0Wew3AxbiWJGzFozsuGdjUEAqEAo1n80r
 UKYMMoBtQJWARZAYczIzEiYgISrFQ1bL2bJqyjmlZJrB+IoYg4igCAomDImAEOjqCakxICBCBgVT
 YVIwsEREZJSSrVMK/ZCHNODZa2EyuzeL12+EYh6qPGggLJEcaT8qXVXRWnuHimgesMgi0UQREDKg
 AZxBBCIRVxRFVk0poQGaMZMvhBVJzbLmGHPimFLSrL9W0gCEBIjIpRdCI0QCQsMr6OEKJlQkQDQi
 ECAzMJOq3ppObxTVTjXe34Ki9BP/8Lvf+Zd/Nn3jvZbKxaLb8tUIrNABtWNORMmzlYw1YGnoEZkR
 GRPYBUQFE+ek8ChXHomgapoJsPK+EueZHbMgMaIgMSGjsVlA7oE0J649EQITI5BdcY5XlwEqQCYy
 RmTknNS55uath29/56Obd97auf7wYLqzNdvBu/fv/uDj6ZvvNHvXIdPps28aTQ2Zo4ScjTIxCrEY
 oZohJoaBrCNbM0RVBVMEMEBCQsw5h6FPIY6KqnLeMzsWQWREIRJCQhCzgbk1yDEKQ0JEBAU0JQJj
 BLoiAhQIlEAZGRHMzPty/+DOW+9+v2muddHP4smWLJfj+ifPv5k8evju7308KUZf/+3P4npTFOPK
 F8s0JwqZOAFlMLOcTQNgS9aiii/7TV73QxdT4VxdFp5FTVNMOebURHMFETshNXUIWSlljhmV0BmT
 ZkTk2hsTIjEAKwgAGxAgIGQ09UJCiABMnDIh17Pd2wc335ByJ/N4vfy608PytVtxb/sS8suT09Xp
 /NHuweab4/b03HKWuhlYEvsI3GdYJ12jLrzNC904GPlxDGEIfYgx5oQITIRmaFqIK8V5Yo/kCAlJ
 EJhIRDyLZ1ojLbPlFHlcACEgMqAzFANC4qs8R00ipjloTs55djVg6etZvXU9UxNtNHLze/fLt37v
 d+P+7Eefff7068MbW/vfu/Po6NPHuuqqos5MG8JVyutoneLAPHgOI+lHnCrexlGMKeSUQa882jEX
 LI0vp6MJZiUwJ8RMSIqEwuSYRbhkuTS6SFljkpauEWYBIBBSISWjbNwb9wZBRTSgRSBUB6ko3NhE
 LzaJ5rODqWwFOhhu31Yf13/x5G8uH1/y+38yvr1zcHOf5tPcneWUGufffve9atQcvXz+q1991jGe
 m7RYa1l3m44LV/dV7kDUSnLQxVjmYqvmadWdBR+tgXIvj1yf8jBggTCmNfUd5QPIYR2eDGvpcZep
 BeydGhuQokE0bkFaIDAkFE9mqjYeFXdv3Ltx8Gg83hV22yMXt2lV9rF/NR3i5MUvyi+PoN5d9nHs
 um6iS+s5punW9OPf+Z3bN2/88qefdIfPTob1MgFkVqiGfl5nlCy5J2/QVEUHw0CpLSKWA+44mGsb
 cl3UVRfcQGC592moYxjrQVbN4VnYSKkXjEEwCiGZgQmDUUYKhCyaBbE2pEHD5PqDhx/94M5rv6Wy
 3yWz/X0Zd5nck6+HJsZqI7Plhr/6xebiNL54lsJlqsi2pvXB9Vx7FaknW6Pt6dHxvOB+26UhXlZz
 KxLnLiCYKwsrWaoylbkn3bTL3WsHR2l+cX65PbtetP2dUSV5aNfn4HVUFuogGyKQlLAkGwgSgiAB
 aUlqoizJu+ws1xnrJA5LCm6yqbbS3o2d6w9fv6XKbtVa7Ccna9zNuje6x6PT1wr73Xdu/qe/+R/H
 ZrP332v2D86X67/+fz9pEm6OT58dns6Hwe1gLcvQti7tDeuMCvvX9u++8fCz54/PN8dDDELlaHt6
 NizbRu/cuLX/1turv/40X4YJwI2yXkk4Xixzp0zAaDyTJKhEQGQADOAY0KF5IKeFw4lpmUyoqoLz
 e3cf7d17a3Iw27vHawMnRVNsdWGyGdwnP/rJ8fNvJhUnDUtCd/te2jk46tKr0/Ozl0er08t2E+Z9
 6omw4mjD4rIbWutzml3b++0/+Phf//t/+/LyeLlZ5KGlGBrvq7qoxqMbt269//DN21Tfjnw96oyU
 YfBeNeLZKr7abITN0L79LlIgQzZCBVAkNWdKRK50YoDDapk3C+0u2sXW5UlZjOuidHntFgStbx7H
 UpvdzcH1Hx+9LPdvDSrPjpYvLy/mJy9xOR+h81JfdmkDIhtTcNLRqrDCi46dVjywLtt1GkIZweVc
 n2+2t7cHcrjZnB2+uNWMr9f1Fq0woRvyrBRAYiZGFLUCISEomEMrDH1GNAJlyEYQcu2w9jSEFWdN
 z79cfDZLF0fLF9vv/+DhuNi5XNGwDhfdZkVU7BykvTunF5duo1+9evnk6KTLw/zsuaRNzw6xWg+k
 5FwPHrCxMk+LRuoQ+r//yU9evTr66Sc/if1qKlQBFqt+MtimS6v10aen3d74znQT91IYJ/AmoU/n
 hk5YELgspkaMyIQFQGNQZKbkLfqUGHxVVoVzudP50Siu18+fLV8+19X55fFnYuezYlSqPPviZz/+
 y/82f/E4XZ6sX72Y+jIsl5fHh+3yRNO8607ZJ6mQPXmhsfMyJFwFCiCFHlSjotPzr1999fmXGYAd
 ExmjCWMxbnhcWeFjTvliPmrDAcmNUbk7qauhP1T9IsajxYK5mhkhEzlzTgsGr2zJhehDFlXQfjHP
 58fT3L1zMBvHMCvkwZ2D/WuV0YUM8ejTL/7qz//zO1P56GC7mp9cPv7ijYNr1l32q1dDfxx0kThT
 5ZFZU7Rube3Khg4A2flaww4Vskndar2xvtmeBocbDYnVTSotJRZsdYGeY9eVYA1aabGyUOf0iumz
 GA7nC9Z6iqQOtAT0JmxonLJ06nuUnIeAq3aa8zt7sw9fu7vFLg8xWK6vjYciSJv58MKOvnogeS91
 8ezk8tXRpl0u1mer/qxLy85yIN8nHyNDVInBsgbOm4J6x1POFcvQxTZEK+o1QSeWPIIjV3ogqEaj
 rem0qurNag05jSo3awofwwjskPGXff/yci6Rc8HAZpKS0wEtgyaFYDYMASgCm27Vzd0bt/a399La
 wnzeLQcfcefmXTxOdvTqTuFXjz8/DfG8TYOmx18/hYZM+gioWDJOcs8pZDMgjSqpLWXlGMymMZXO
 upra5AZxy5TQHJMkS5ogLPrEK+Qai2Joh282m6boJ81WTnG7KBmMEUyzAPS+5IrIbQKHDk0KU4OQ
 UlouoAZkIKISZHy8So+P2zlO9h+8J/sP9978Xnv6ybPPPlvOX12evVyEMJf6vJhcFHXMkbVwXDJV
 nrcKgmx9SKYYMllwBVYjyRDCqnMWyqJlmy8HV9WCDF2POXr0tBnC8mx9Hopx48UWy9U/dMcDSSej
 W7fvAwubRVWBYcDSiaOicU4gDRZt0BhYoTSwYEyV+tGvzlafbU7aUFQ379H+W7uPPvzhz55tPvmp
 XDydD90CYVWUG1etXbEx0lw4NQvZopr0EYycYukRawubMuC2c3uTrQ9v7P7q1ctv2o6L0WSnHlYD
 taEmanyly3Bntv/6jVs3rx0UdX1hw1l/uTo/XH3z/OcvD18fTdNs6pkIQLwyRYsUOzCVwgCysSKa
 ASogiEqzwHLYxPWir7Z2DiYHncy6OPrZ3z7bfP75bjxaWtE6iegUGXOqElkiVBb0KLboLwcXkqhS
 tpBHOe8NabYabs5Xv/fO22U6g2THAserNW20Bhl5L9n62J237VevDi/ny2Y0msNwmlZde1n1rfdE
 N/aKqnFnZwQgDTQc42BdohxdCcLJfMYMGLlESKMB6wtjAghVPZts6WQ7gHvy+bPjT79pz+eRrUOX
 0KOSz7lKgTJmK6KV0TihgQOUoDQkBOcRN1ZkeAD5d0b4IdZnAx6HtMF41oeSS5cg9X12KFujtUDs
 1wPT7Xrmy8oFGnw2soHa5bieFFXpHQFIkSvOpJQzJDVWkKQRxRVFUZUF6rbmZshkoDwW2qqLccmg
 T376Uzs8tMDLajtCbSYuRUobp50ADGw9uU5lUCuqpoCsloVxuxk3mA6G9J1r9e++fuO2Njul2yIZ
 l1IOkUmgS0MfgWlUNgMldq7Yn81eu8PjyqX15eKkPzpchZcnHksvpXOEIDEYeXZSoQPjIgypHbJ4
 q5qqqqej0U3irU2X5qsz08gVlKV5Xa1efNl0R9HcptvXTJgUU4qQe4nmoOVhhWWixlNtoZOsjREb
 7Y52v/vOtd/YK94eJSTt567ezK7DZAH0+RfPNut145u62U4WTs5OmcxPpzHGo5PT9XkaKow6BMtE
 ivtTDxUTGYBECALgQBmQAdDIlDEp9pphuPvm3enu3fP54unXab26qHzul4fPDr9ZXz6VfOawxDiS
 FFADAvbCGye9pJ5Cwh7CvF1fTlQmjhBc37bHq2f7Pi1nt18pvjg+8q8e/+z52ZcxPjdczrP4qoMw
 DJEwz8Zjb1pnGOarE6S2oJiEnDIiiZwtVgclIqMaSPZDJlVNHKk2aYBrdFkV+xy7dak48WVw/dg5
 JbBh9WqxvDg87duzUtaE24Uy4gZxMEmDo5b9AGCmDrraegd5y1ebNiqEUYOjEc2fvvz52dnFpNjx
 vA+rm3sjSeIuu6UuAkBk6CFpjo25kl3uw0V/5kFtb7LpA/Vx1A1lpvNvjjf7gEQZQJJvwauIVsBb
 VolyUoqAMeha4fybV6lz7dDn9cY26+Xisl1084sL8YOW0dAktkw9WUqEHbuA3hQLiHs23Krwxm5d
 NfU8opsUOzsFduuLL872B7zdTa/R+NbuaT2ZbXDy4Kyv44ufX66OUk6euCpMSDVbjsGsG1rIxaoP
 2m+0HWYDVpFErw5OQKIM5tg5KkC8gSRFVDBjRHL++OnT45fn4Chiu+rnXbdJUWnEiJgRFNcZ1xlB
 GJQBLbPWkGSb4XYJb8zcvYMpbY/d9b2tOwfe2ek//OP7Hn579u49edCfbOr6V4iSZPvOrpvkMcTP
 0/L0wokfbTHxZt06JyTcW+yXyw2rdp1bt8L1o/393Unz5cuIAGIy6ZWXgTLgyiFuWyTSJBJ0nPWg
 yoSrS41Lny52pa22GWGry9vn1eyivfT+eaUrOIMRVAR1F6ertfXki2Lr/purmv/Lz/9h5Q4X9Zd9
 gVtev1/rf3xw/2Y+2z5ew5LwKAF2UKwnnvcZ/vmHD/7Pl91/f3L2d/P2xd54Uc0QbdZvDvoQjjZ1
 sx/8rVr7As9ul5ezoiduGUCs7Yt61JRFyQSYkyU1BWIppFDph9YUspB4KliASQhqx+OKxyP25ZY0
 fp0rKAJ1fVpurM2T0c50Nu0v2rNvzsIiDwqpguuvyYcPb3y8M97rrD252CzKMW9DsYHQQiLxY6m2
 X3a28+CD39i5XD55ppt12V3ErJVFXzA626wvEdrdWl7fqSZ5iUkRQQik6EJT2licFwo5myqgEZEj
 QZMhBkAk5op5bOQGA80uKKpBwWRUB1+V28RD20W0Zv/Wwb37b0rlc2o13gQYNmGAMfi6n+VNfbQs
 oPRY8miSXdXWyzogq2TyC6pfuelZMzY/fyfyd2N3cn76YnlxPAwbBSx5v6FrdfP+7vbv3yp24nq+
 tqiKCDLKUCl4MzZFU0IAImIysMEye2JgFHbIVVCwmFPCbFFxEAwJQgRxEmIb2jzianu232zNAuem
 qGbNwbjA9XqRMM1Pnw0vngXM5Y07W7u73k3nhk/Ki/vAOwPHTla5Gq6//bK3+SrfqGYf3/Rtjc/W
 /HmKvzKDSbHfTB7W4+/UxTt1HK2Oz2Pue80ZZOycM0uhj2YJMwqzkKGFlEK2QrxDAM15yKDZWRIw
 IQJHA1MeNcqTtV6sLjeucDnoJ08+/+EXn1fTOufNtocHB7uL8+PDF4sJ6O8/qH/w/e8ekFhTLcvi
 pcLftlWP4W0Igilvj/vZzpCKzcXZ/OK8Qn2zto/uP+xv33g5naw8STdUJ2f14Yvq9MzZAExdlzKA
 sFC23GswQxQmR8CWVTOoIYpjA9KQLSlmcwjAaIxRYBBdhOViWBvMp1OfOwurmJWw8SebU0jdQNYu
 zinZB9+58b17++9tV7fG9awoWuSjvHoMdLL7wZ//8C9Ouf/4zXe5KTZxtc5xZV1hy4GyYYDV4I6G
 adqtG1cQ1tw5lygF8GUyzqlHABksK6kIkyf2bILf/tJhckWhgClls4xqAkhExhDR+hw6Te26Zy22
 d91mcYZtNwJfFdV6s97BVJe43/jbO9M7N6/duz59fVo/9LydlS8vFVkLl934FB49WWxP4eX9vvfT
 XBXD8198sbh8/tZ377hpHxdHOp/rSTtGbWDCBTMlLB1IAesOBZAQAGRtqeaCvePS4VXvwwwMhKX0
 RbvpwxApowAqIV4dJlFOpkPO42HYSUO94cVyWRrsOByhjwTT8WSn4evb5b3b+7fv3axLN7O4Fzq3
 WMHlJbuyzAWwO5zTPM2Wxeos5Wp13tQH93bL51QtRuuja6NmtN3g4C46d3kKlGBUgXMwGsO2QXtE
 hkwEANKjlkzivRevkDQZKTGSmPhM/ZAoZEbHwsBsTEbGAKWRGj+A/CAMaZkms2Ja+pEVRSzqSbXT
 lLuNTEcyLgvXd4W3Ue7Ly1N4eQJceBOxHJOeXnzNzM3ObvR+Pb+49qj5Nx/85t988ff/+y//69Zk
 K4/cG9d3d3EOJ3PIAWzfZjvQlGAO245DFMwIICgs4hw6UcpJ0UzIERGZWRemrkHPSpSJAlnIIccB
 YyyHJDE+CvlPr+0++OiBb2wkMsba9bJ8dWl956Cr8lBmlHK8ai9tWENswSJ0KSLFckQkbvPlrWs2
 23UDZT/df/8Hf6izu48vFlTvfHpy2p6tir3Z3sEsr9ecFVylrslqDjNURkiMhABCwJ6kRPFKUSkD
 ZDU1ZaTaVWHVGSh4aTX0on3soB9GQ55F/M7dR39c0Ee+ryxWQgVl6lZ5nqDryaIrVGrGhmFYoIZh
 aLVdlxDdaALX9tyNmw26rcc/enRt9vrd6ZYre91WbFYbWa4odc7Apdof9t0TDAfbI5sHbls/im4y
 Rg55k2M2AgQAQWAh51A4awhqbOYJmBRQEQ3sCosu9xvQoEOZwyjTfRn91ujau3XehxPVvlBGRegS
 bCLnzB65QqzJxFLX5hzjEDRlEJ/H425/v71zz9XlH188vrcNt3ehLEZLuPaPT79+en74+adfl9G/
 /tq9CR6/PH4qgLcfvX3RPqs1u9hpQHKaJs5CvqroiJqZEShqziEkLQkKQS8x5dUwiIAjUoYMGjkZ
 mhfcUX5zNHsdyt3cOmfGgJAhKaTEmhMjFAQ1QyWApkPEPrpMDDUW3FWT9Wi22j6Q/em/+KPv2eVX
 Yq1rUl3Vf/fVVz/65OTi8PDB7u4Hr+0sz/qvnuULVxTX7sQnr0Jsi35OtULBqSpU4lXDS/qUQkpJ
 E2YdVI1ICgeVhE61bRsiYEoMRghsLkOVYMv4tcn4hmFjhk6A0SxDyhgyJCNkKJxVHgqClKTVukWi
 in0B4s5x0sMk8MzV168XD5e2WK2/GXAZZSmVPzv9kvvug0fv7I11fmyj7WvTZrbuiIHD/FX0sbox
 MbQAZbpqvQCICaujLMxkCIKVg4ISWYCYLWqMMTE4NgwCubQ8sjg22vHswtokmIiSKWbMSlEhIbEk
 9uQ9UMYu0DJSS+AdcGPmNJbdmpbnKfp85nav3fyo0Z2L7ixjun6NKziJ/aXGvZ//8vnp4uz2zde3
 qPmr//V/vz/G2e7MuaRHz9ejnWJ23Zdzs2MAEGTMkAeNbNksa4K4zhHS0HXUD86QLaUhauhUARQo
 gBdrMBY0IFkiiawJE5p5NQeMLCYShZIlCEMBgihgDCDYbFXXDsrpfgpyedxd7N/cn9zSSDFYWY52
 sfjwvVub49JP7FJxxdXfff7NbJE+BD8ic6tTCAnLvdKVmRqjzVXlSNByjkMYUFQtBTbEQU2jS7EB
 2mLXOHFc0XgsLJXatA8PgbecWb/O5ol8pBQIEA3BHCKyIFMiSBY1x6LwAE6RtEK+Oa3efn22fXuy
 cUcX4elc2q/WBTLh3limdbn15tsPnuDwj0+++Obi/GiZ5y+XD1U+fvOeg0vog6miOV9tLVJOORMT
 AojkBCEAoZj5rCUgRxWDCvy0rHaqZlbXs3Ez3WpmTVGkwa3Wk3aYMWq3UQOHFYJmNDC9siwkFsQE
 OWhIGrJnZhccxn3nH8yK9+5vje/tH+thPn2+Xn/x9PGNOt67dtCt3WhaYTV9tdr8z7/+8eEiLZO/
 vrX/3p2bOKksLsHXmBOs0VCitQqBEBFAGuMRyYT9CLHkvCWuAWzMRkSzur69uzerm4qwMRi1gF2m
 LpcKZe5dRU4cRazUhqgWM0XFbJBV1FzOmELI7Tpn8Rj2mnB/a7i/hQel1dWEqjuxWK9eDJuaU9We
 Tb45PfbXNr3FZ4v04iJhMVMtmt3bOw/u+H2jPkHfwryzNepi6faZnaqCAQgPwcVcFtAwjcB2Mm0b
 jtRGhhPNNyY8dVyajgnHbLrOGFRY+7CBgiVX0CcXomiwECkYBAUHEI1CKDDlklMXuKHq9rR862a4
 v7seAQhs72292WxfLFevTd/nx3DxuAstDz2Ob22X+79aDEK9rINMbzx84599b0IvTn78eLePBTRI
 Y/I+wCJop2oKIMYVkENEBDOCQWgFnAwTIHvc0KbB6FEjUgdeBTUJJxBsXNajrb3lzvV9vyral9xH
