## littlebigadventure 1.0.1

=== debian/changelog ===
littlebigadventure (1.0.1) unstable; urgency=low

  * Fixed actor rotation when fighting in auto mode
  * Fixed save file location

 -- sakya <sakya_tg@yahoo.it>  Wed,  20 Apr 2012 20:17:32 +0200
