## littlebigadventure 1.0.2

=== debian/changelog ===
littlebigadventure (1.0.2) unstable; urgency=low

  * Fixed menu icon

 -- sakya <sakya_tg@yahoo.it>  Sat,  21 Apr 2012 21:26:49 +0200
