## littlebigadventure 1.0.3

=== debian/changelog ===
littlebigadventure (1.0.3) unstable; urgency=low

  * Added /home/user/MyDocs/.lba/lba.ini file to change keybindings, used library iniparser from http://ndevilla.free.fr/iniparser/
  * Added rm -f twin-e to the clean section of Makefile.maemo

 -- nerdknight <nerdknight@gmail.com>  Thu, 26 Apr 2012 09:43:41 -0300
