## littlebigadventure 1.0.4

=== debian/changelog ===
littlebigadventure (1.0.4) unstable; urgency=low

  * Removed postinst

 -- sakya <sakya_tg@yahoo.it>  Sat, 28 Apr 2012 16:12:22 +0200
